<bugID>1073915<Summary>WebIDE launch button in default toolbar</Summary><Description>For the Dev edition, let's put the WebIDE button in the toolbar by default.

It can still be removed in Customize mode.</Description></bugID>